{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhm7lcyvpm2z",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "アルセウスの先: アルセウスが宇宙の中の神で「始まり」を描いたなら、アイは宇宙の外に出て「始まりの始まり」を描く。アイのキャラクターデザインはアルセウスの配色を参考にしている。同じ位置づけだがその先を表現する。"
    },
    "createdAt": "2026-03-21T23:44:39Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}